Vulnerabilities (CVE)

Vendor filter

Wpseeds Subscribe

Filter

5 total CVE
CVE Vendors Products Updated CVSS
CVE-2016-10874 1 Wpseeds 1 Wp Database Backup 2019-10-12 6.8
The wp-database-backup plugin before 4.3.3 for WordPress has CSRF.
CVE-2016-10873 1 Wpseeds 1 Wp Database Backup 2019-10-12 4.3
The wp-database-backup plugin before 4.3.3 for WordPress has XSS.
CVE-2016-10875 1 Wpseeds 1 Wp Database Backup 2019-09-01 4.3
The wp-database-backup plugin before 4.3.1 for WordPress has XSS.
CVE-2019-14949 1 Wpseeds 1 Wp Database Backup 2019-08-21 4.3
The wp-database-backup plugin before 5.1.2 for WordPress has XSS.
CVE-2016-10876 1 Wpseeds 1 Wp Database Backup 2019-08-14 6.8
The wp-database-backup plugin before 4.3.1 for WordPress has CSRF.